<?php

use Illuminate\Database\Migrations\Migration;
use Database\Seeders\DatabaseSeeder;

return new class extends Migration
{
    public function up()
    {
        $seeder = new DatabaseSeeder();
        $seeder->run();
    }

    public function down()
    {
        // Optionally define rollback logic
    }
};
